/*
Theme Name: Callie Britt Child
Template: callie-britt
Theme URI: http://callie-britt.axiomthemes.com/
Description: Callie Britt is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: axiom
Author URI: http://axiom.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.newheading h1.sc_item_title.sc_title_title.sc_align_left.sc_item_title_style_default.sc_item_title_tag {
    font-size: 2.571rem;
}

.imageRelated {
    position: relative;
}

.related_item.has-post-thumbnail .imageRelated .post_header_categories{
	bottom: 1em;
    top: auto;
    margin: 0;
    left: 1em;
}

.related_wrap .imageRelated .post_categories{
	font-size:11px;
}

.newheading1 h1.sc_item_title.sc_title_title.sc_align_left.sc_item_title_style_default.sc_item_title_tag {
    font-size: 2.571rem;
	color: #165286 !important;
		font-weight: 600 !important;
}

.newheading2 h1.sc_item_title.sc_title_title.sc_align_left.sc_item_title_style_default.sc_item_title_tag, .newheading2 h1.sc_item_title.sc_title_title.sc_align_left.sc_item_title_style_accent.sc_item_title_tag {
    font-size: 2.571rem !important; 
		font-weight: 600 !important;
}

h2, h3 {
    font-size: 2rem;
	color: #165286 !important;
}

.widget_area .post_item .post_info, aside .post_item .post_info {
    display: none;
}

a.post_meta_item.post_counters_item.post_counters_comments.trx_addons_icon-comment {
    display: none;
}

h6 + h2 {
    color: #2f3030 !important;
}

.scheme_dark h2, .scheme_dark h3 {
	color: #fff !important;
}

.scheme_default strong {
	color: inherit;
}

.paralaxOverlay {
    position: relative;
}

.paralaxOverlay * {
	color: #fff !important;
}

.paralaxOverlay::before {content: "";background: #165285;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;height: 100%;display: block;}

.paralaxOverlay .vc_parallax-inner {opacity: 0.1;}

body a[rel="magnific"]:after {
	height: 50px;
    width: 50px;
}

body a[rel="magnific"]:before {
	font-size: 2rem;
}

.scheme_default blockquote {
    background-color: #165286 !important;
}

.scheme_dark blockquote:before {
    background-color: #165286 !important;
}

body .magnific_wrap img {
	border-radius: 0;
}

input.qty {
    width: 100px;
    padding: 0;
    height: 44.72px;
}

body .related_wrap {
    margin-top: 0;
    display: block;
    float: left;
    width: 100%;
}

span.post_meta_item.post_date {
    display: none;
}

.sc_layouts_row_type_normal .sc_layouts_menu_nav .menu-item:nth-last-of-type(2) a, .sc_layouts_row_type_normal .sc_layouts_menu_nav .menu-item a {
	margin-right: 1.5em;
}

.scheme_dark .menu_mobile_inner {
	background-color: #165286 !important;
}

@media (max-width: 1439px) {
	.sc_layouts_row_type_normal .sc_layouts_menu_nav .menu-item:nth-last-of-type(2) a {
	    margin-right: 1.5em;
	}
}

@media (max-width: 860px) {
	.paypal-donations {
		text-align: center;
	}
}

.product_meta {
    display: none;
}

.product .post_meta {
    display: none;
}

body {
	font-size: 16px;
}

#menu_main .menu-item-has-children > a > span::after {
    content: "\f103";
    margin-left: .35em;
    font-family: "Font Awesome 5 Pro" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav>li ul {
	width: 300px;
}

.menu_main_nav>li ul>li>a {
		font-size: 16px;
}

/*
h1, .h1 {

    font-size: 2.25em;
}
h2, .h2 {
    font-size: 1.5em;
    line-height: 1.3;
}
h3, .h3 {
    font-size: 1.25em;
    line-height: 1.2;
}
h4, .h4 {
    font-size: 1em;
    line-height: 1;
}
.x-container.offset {
  margin-top: 0 !important;
}


.vc_custom_1531398969865 {
    background-color: #155185 !important;
}


.scheme_dark.sidebar .socials_wrap .social_item .social_icon, .scheme_dark.footer_wrap .socials_wrap .social_item .social_icon {
    color: #155185 !important;
}


.scheme_dark.sidebar .socials_wrap .social_item:hover .social_icon, .scheme_dark.footer_wrap .socials_wrap .social_item:hover .social_icon {
    color: #155185 !important;
    background-color:;#ffffff6 !important;
}

.sc_blogger_default .sc_blogger_item .sc_blogger_item_content {
    padding: 0.3em !important;
}

.sc_blogger_default .sc_blogger_item_excerpt_text {
    width: 100% !important;
}

.sc_item_descr.sc_title_descr.sc_align_left p {
    color: #ffffff !important;
}

.scheme_dark blockquote {
    color: #fff;
    background-color: #155185 !important;
  
}

.scheme_dark blockquote:before {
    background-color: #fff !important;
    color: #155185 !important;
  
}


.page-id-99 .scheme_dark.wpb_text_column, .page-id-2180 .scheme_dark.wpb_text_column {
    color: #ffffff !important;
}


.scheme_default .sc_services_featured_right h2.sc_item_title, .scheme_default .sc_services_featured_right h6.sc_item_subtitle {
color: #ffffff !important;
}



.cq-profilecardv2 .cq-profilecardv2-description {
    width: 90%;
    font-size: 16px;
    line-height: 27px;
}


.page-id-95 .sc_item_descr.sc_title_descr.sc_align_left p {
    color: #000000 !important;
}

.scheme_default .sc_services_default.color_style_dark .sc_services_item_featured_right .sc_services_item_icon {
  
color: #ffffff !important;
    border-color: #ffffff !important;
}


.page-id-99 .sc_item_descr.sc_title_descr.sc_align_left p {
    color: #000000 !important;
}

.page-id-2180 .vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content strong {
  color: #ffffff !important;
}


.page-id-2012 .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    padding-left: 30px;
}


.page-id-2012 .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    padding: 0 30px;
}

.page-id-2012 .vc_btn3-container.vc_btn3-left {
    padding-left: 30px;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #165286;
    border-radius: 50px !important;
    padding: 15px 40px;
}


.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-juicy-pink:active {
    color: #f2f2f2;
    background-color: #1e73be !important;
}


.page-id-2202 .vc_general.vc_cta3 .vc_cta3-content>:last-child, .page-id-2202 .vc_general.vc_cta3 .vc_cta3-icons>:last-child ul {
  color: #ffffff !important;
}

.page-id-2206 .vc_cta3-content ul {
    color: #ffffff !important;
}

.page-id-2206 .vc_general.vc_cta3.vc_cta3-style-custom {
    border-color: #f7f7f7 !important;
}


.scheme_dark .menu_mobile_inner {
    background-color: #165286 !important;
}


.cq-profilecardv2-image {
    display: none !important;
}


.smalltext h2.sc_item_title.sc_title_title.sc_align_left.sc_item_title_style_default, .smalltext h6.sc_item_subtitle.sc_title_subtitle.sc_align_left.sc_item_title_style_default {
    font-size: 10px !important;
}


.scheme_dark.footer_wrap .widget, .scheme_dark.footer_wrap .sc_content .wpb_column, .footer_wrap .scheme_dark.vc_row .widget, .footer_wrap .scheme_dark.vc_row .sc_content .wpb_column, .vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text.vc_sep_color_white.vc_custom_1580913125458.vc_custom_1580913125458 {
    border-color: #ffffff73 !important;
}


.vc_custom_1580912944608 {
    padding-bottom: 30px !important;
}



.scheme_default hr {
margin: 2.7857em 0 !important;
}
*/